
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 1148px; padding-bottom: 40px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1343px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1328px; min-height: 1343px; }
#wb_element_instance1076 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance1076 > ul { display: block; }
#wb_element_instance1076 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance1076, #wb_element_instance1076 ul { text-align: center; }
#wb_element_instance1076 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance1076 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1076 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1076 li.over > a, #wb_element_instance1076 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1076 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1076:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1076:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1076:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1077 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance1077 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1078 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance1079 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1079 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance1080 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1080 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance1081 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1081 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance1082 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 86; }
#wb_element_instance1083 { top: 1000px; left: 562px; min-width: 70px; width: 70px; min-height: 68px; height: 68px; display: block; z-index: 126; }
#wb_element_instance1083 img { width: 70px; height: 68px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1084 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 342; }
#wb_element_instance1085 { top: 780px; left: 319px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 344; }
#wb_element_instance1086 { top: 780px; left: 619px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 346; }
#wb_element_instance1087 { top: 780px; left: 920px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 348; }
#wb_element_instance1088 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 136; }
#wb_element_instance1088 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1089 { top: 809px; left: 424px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 138; }
#wb_element_instance1089 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1090 { top: 809px; left: 725px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 139; }
#wb_element_instance1090 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1091 { top: 809px; left: 1025px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 140; }
#wb_element_instance1091 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1092 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 129; touch-action: manipulation; }
#wb_element_instance1092 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1093 { top: 410px; left: 303px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 131; touch-action: manipulation; }
#wb_element_instance1093 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1094 { top: 410px; left: 603px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 133; touch-action: manipulation; }
#wb_element_instance1094 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1095 { top: 410px; left: 903px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 152; touch-action: manipulation; }
#wb_element_instance1095 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1096 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 95; }
#wb_element_instance1096 > .wb_shp:before { background: transparent url("../gallery_gen/8d903466f31c7ae102016b9a8d4fd704.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance1096 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance1097 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1148px; padding-bottom: 40px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1343px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1328px; min-height: 1343px; }
#wb_element_instance1098 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance1098 > ul { display: block; }
#wb_element_instance1098 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance1098, #wb_element_instance1098 ul { text-align: center; }
#wb_element_instance1098 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance1098 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1098 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1098 li.over > a, #wb_element_instance1098 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1098 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1098:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1098:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1098:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1099 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance1099 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1100 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance1101 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1101 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance1102 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1102 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance1103 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1103 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance1104 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 86; }
#wb_element_instance1105 { top: 1000px; left: 562px; min-width: 70px; width: 70px; min-height: 68px; height: 68px; display: block; z-index: 126; }
#wb_element_instance1105 img { width: 70px; height: 68px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1106 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 342; }
#wb_element_instance1107 { top: 780px; left: 319px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 344; }
#wb_element_instance1108 { top: 780px; left: 619px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 346; }
#wb_element_instance1109 { top: 780px; left: 920px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 348; }
#wb_element_instance1110 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 136; }
#wb_element_instance1110 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1111 { top: 809px; left: 424px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 138; }
#wb_element_instance1111 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1112 { top: 809px; left: 725px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 139; }
#wb_element_instance1112 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1113 { top: 809px; left: 1025px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 140; }
#wb_element_instance1113 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1114 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 129; touch-action: manipulation; }
#wb_element_instance1114 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1115 { top: 410px; left: 303px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 131; touch-action: manipulation; }
#wb_element_instance1115 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1116 { top: 410px; left: 603px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 133; touch-action: manipulation; }
#wb_element_instance1116 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1117 { top: 410px; left: 903px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 152; touch-action: manipulation; }
#wb_element_instance1117 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1118 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 95; }
#wb_element_instance1118 > .wb_shp:before { background: transparent url("../gallery_gen/8d903466f31c7ae102016b9a8d4fd704.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance1118 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance1119 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1077 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1078 p:last-child { margin-bottom: 0; }
#wb_element_instance1078 { opacity: 1; }
#wb_element_instance1079 { opacity: 1; }
#wb_element_instance1079 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1080 { opacity: 1; }
#wb_element_instance1080 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1081 { opacity: 1; }
#wb_element_instance1081 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1082 p:last-child { margin-bottom: 0; }
#wb_element_instance1082 { opacity: 1; }
#wb_element_instance1083 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1084 p:last-child { margin-bottom: 0; }
#wb_element_instance1084 { opacity: 1; }
#wb_element_instance1085 p:last-child { margin-bottom: 0; }
#wb_element_instance1085 { opacity: 1; }
#wb_element_instance1086 p:last-child { margin-bottom: 0; }
#wb_element_instance1086 { opacity: 1; }
#wb_element_instance1087 p:last-child { margin-bottom: 0; }
#wb_element_instance1087 { opacity: 1; }
#wb_element_instance1088 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1089 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1090 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1091 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1092 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1093 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1094 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1095 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1099 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1100 p:last-child { margin-bottom: 0; }
#wb_element_instance1100 { opacity: 1; }
#wb_element_instance1101 { opacity: 1; }
#wb_element_instance1101 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1102 { opacity: 1; }
#wb_element_instance1102 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1103 { opacity: 1; }
#wb_element_instance1103 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1104 p:last-child { margin-bottom: 0; }
#wb_element_instance1104 { opacity: 1; }
#wb_element_instance1105 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1106 p:last-child { margin-bottom: 0; }
#wb_element_instance1106 { opacity: 1; }
#wb_element_instance1107 p:last-child { margin-bottom: 0; }
#wb_element_instance1107 { opacity: 1; }
#wb_element_instance1108 p:last-child { margin-bottom: 0; }
#wb_element_instance1108 { opacity: 1; }
#wb_element_instance1109 p:last-child { margin-bottom: 0; }
#wb_element_instance1109 { opacity: 1; }
#wb_element_instance1110 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1111 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1112 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1113 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1114 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1115 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1116 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1117 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
